---
name: Betsy Bula
locality:
country: Remote
role: <a href="/job-families/marketing/all-remote-marketing/#all-remote-evangelist/">All-Remote Evangelist</a>
reports_to: darrenmurph
picture: bbula.jpg
pronouns: she/her
twitter: betsybula
gitlab: bbula
departments:
- Marketing
- Corporate Marketing
story: 'Betsy is part of the All-Remote Marketing team at GitLab. She has a background in journalism, and is passionate about storytelling and connecting people. She spent her first two years at GitLab as Talent Brand Manager, telling the story of life at GitLab. Betsy loves to paint, garden, visit the beach, and spend time outdoors with her husband and their Golden Retriever.

'
